﻿body
{
	font-size:0.78em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#DDDDDD;
	margin-top:10px;
}
.content h1, .content h2, .content h3, .content h4, a, #sidebar h2, .prod_dept dt, .tabs dl dt {
	color:#A44DC4;
}
.client_text_colour{
	color:#A44DC4;
}
.cat_header h2{
	color:#494949;
}
a.hover{
	text-decoration:underline;
}
#wrapper {
	background:url("//cdn-edu.wpmhost.net/53544f/19673fc8f7/2C29-0952-F1F4-05EE-1146.gif") repeat-y scroll right center #FFFFFF;
}
#header {
	background:url("//cdn-edu.wpmhost.net/53544f/19673fc8f7/5354-409E-382F-3C29-1222.gif") repeat-x scroll 0 0 transparent;
	margin-left:-11px;
	width:971px;
}
#content {
	border-left:11px solid #009999;
	margin-left:-11px;
}
td.subnav{
	background-color:#F1F1F1;
}
a.button_1, img.btn_search,#sidebar li a:hover {
	background-color:#A44DC4;
}
h2.grey{
	color:#333333;
}
#logo {
	width:100%;
	border-left:11px solid #009999;
}
#logo h1 {
	margin:4px 0 0 0;
}
#logo h1 a {
	background:url("//cdn-edu.wpmhost.net/53544f/19673fc8f7/1BC6-08F0-F092-F48C-1233.gif") no-repeat scroll 0 10px transparent;
	clear:both;
	display:block;
	height:97px;
	text-indent:-1000em;
	margin-left:-11px;
}
#header ul#breadcrumb {
	border-left:11px solid #009999;
	background:none repeat scroll 0 0 #F1F1F1;
	list-style:none outside none;
	margin: 0;
	overflow:hidden;
	padding:5px 0 5px 280px;
	width:675px;
	font-size:0.8em;
}
#header ul#breadcrumb li {
	background:none repeat scroll 0 50% transparent;
	float:left;
	font-size:110%;
	margin-right:0.5em;
	padding:0;
}
#header ul#breadcrumb a:link, #header ul#breadcrumb a:visited {
	text-decoration:none;
	color:#333333;
}
#header ul#breadcrumb a:hover {
	text-decoration:underline;
	color:#A44DC4;
}
.sub a {
	background-color: #F1F1F1;
}					
* html .menu a:hover, .menu :hover > a, .menu :hover > a.drop:hover  {
	background-color:#A44DC4;
}
#footer {
	background:url("//cdn-edu.wpmhost.net/53544f/19673fc8f7/D4F8-C022-B9C4-BCBE-1246.gif") repeat-x scroll 0 0 #DDDDDD;
	overflow:hidden;
	padding:0 0 0 10px;
	margin-left:-11px;
	width:961px;
	height:auto;
}
#footer ul {
	float:left;
	font-size:110%;
	list-style:none outside none;
	margin:0;
	padding-top:15px;
}
div#footer ul li {
	background:none repeat scroll 0 50% transparent;
	float:left;
	margin: 0 5px 0 0;
	padding:0;
	border:none;
	font-size:0.8em;
}
div#footer ul li a:link, div#footer ul li a:visited {
	text-decoration:none;
	color:#333333;
}
div#footer ul li a:hover {
	text-decoration:underline;
	color:#A44DC4;
}
div#footer p#copyright {
	background:url("//cdn-edu.wpmhost.net/53544f/19673fc8f7/D5B5-B2EF-AA81-BD7B-1258.gif") no-repeat scroll right top transparent;
	float:right;
	font-size:0.9em;
	padding:15px 10px 10px 0;
	margin:0;
}